/*
Theme Name: Avada Child
Description: Child theme for the Avada
Author: Your name here
Template: Avada
*/
/* Norwin */
@import url("../Avada/style.css");

hr { color: #FF9100 !important;  }

/*------------------------------ Header */

.header-v4 #header {  padding: 5px 0px !important; }

#header-banner { padding-top: 60px; opacity: 0.9 !important;  }

/*-------------------- Title Bar */

.page-title-container { background-color: #438BFC !important; }



/*------------------------------ Slider */

.tp-caption { color: #fff!important; }

.avada_block_white { background-color: #1f68d5  !important; opacity:0.7 !important;  }

#wrapper .fusion-tabs .nav-tabs > .active > .tab-link { border-color: #FBC61E !important; }


/*------------------------------ Button */

.button.lightgray, .comment-submit , .gform_button {  background: #FF9306 !important; color: #fff !important; }
.button.lightgray:hover, .comment-submit:hover , .gform_button:hover {  background: #fbc61e !important; }


/*slider */

.flexslider .slides img { max-height: 430px !important; } 
